
/* add form ---------------------------------------------------------------------------------------------------------------	*/

table#addMsgTbl
{
	width: 590px;
	margin-right: 5px;
}

.styleSubTitle		/* add & update form title */
{
	color: #80A80A;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 7px;
	padding-right: 5px;
	margin-top: 5px;
}

.styleFieldTitle
{
	font-size: 12px;
	padding-left: 10px;
	width: 75px;
}

.styleFieldCol1
{
	width: 115px;
	font-size: 11px;
}

.styleFieldCol2
{
	font-size: 12px;
	text-align: right;
	width: 350px;
}

.styleInput, .styleBigInput
{
	height: 20px;
	width: 150px;
}

.styleBigInput
{
	width: 480px;
}

.styleTextarea
{
	height: 80px;
	width: 480px;
}

.mandatoryField
{
	color: #80A80A;
	font-size: 12px;
}

/* forum buttons ----------------------------------------------------------------------------------------------------------	*/

div#addMsg_send
{
	float: right;
	width: 97px;
	height: 27px;
	padding-right: 67px;
	margin-top: 4px;
}

div#addMsg_back
{
	float: left;
	margin-top: 4px;
	margin-left: 17px;
	cursor: pointer;
}

div#showMsg_back
{
	float: left;
	margin-top: 4px;
	margin-left: 2px;
	cursor: pointer;
}

div#showMsg_back a		/* for go to forum link - show forum msg from email link */
{
	font-size: 12px;
	color: #80A80A;
}

div.searchMsg_back
{
	font-size: 14px;
	text-decoration: underline;
	cursor: pointer;
}

/* pages table ------------------------------------------------------------------------------------------------------------	*/

table#pagesTbl, table#pagesTbl1
{
	width: 590px;
}

.stylePage, .styleNewMsg
{
	font-size: 12px;
	cursor: pointer;
}


.styleSearchInput
{
	height: 20px;
	width: 100px;
}

/* msgs -------------------------------------------------------------------------------------------------------------------	*/

table#msgsTbl
{
	width: 590px;
}

tr.oneMsg
{
	font-size: 12px;
	color: #4D5044;
}

td.msgBullet
{
	width: 15px;
}

td.msgTitle
{
	width: 250px;
}

td.space
{
	width: 20px;
}

td.msgEnvelope
{
	width: 15px;
}


td.msgWriter
{
	width: 105px;
}

td.msgDatetime
{
	width: 120px;
}

td.msgReplay
{
	width: 17px;
}

td.styleMsg1
{
	font-weight: bold;
}

td.styleMsg2
{
}

.styleThisMsg
{
	color: #F38E00;
	font-size: 12px;
	text-decoration: none;
}

.styleMsgArcive
{
	color: #6B7A3C;
	text-decoration: none;
}

div.styleMsgContent
{
	background-color: #E0E2CD;
	font-size: 12px;
	padding: 5px;
}

.styleLink	/* links to arcive | next page | ... */
{
	color: #656565;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

.searchWord	/* color for mark the searched word */
{
	color: #F38E00;
}

/* ibos -------------------------------------------------------------------------------------------------------------------	*/

div#ibosLogo
{
	margin-right: 25px;
}
